<div id="navbarCollapse" class="collapse navbar-collapse width" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org">
    <ul class="nav navbar-nav">
        <li>
            <a th:href="@{/}" th:text="#{Home}"></a>
        </li>
        <li>
            <a th:href="@{/authority}" th:text="#{Authorities}"></a>
        </li>
        <li>
            <a th:href="@{/algo}" th:text="#{Algorithms}"></a>
        </li>
        <li>
            <a th:href="@{/repository}" th:text="#{Repositories}"></a>
        </li>
    </ul>
</div>
